<div class="loading-bar"></div>
<span class="loading-text opacity-0"
  ><img
    style="max-height: 100px;"
    src="https://webfront.incgoin.com/xn--acompao-9za/wp-content/uploads/2020/05/logo.gif"
    alt=""
/></span>
